<?php
//configuracao da sessao de login
session_start();
//require('config.php');

if((!isset ($_SESSION['login']) == true) and (!isset ($_SESSION['senha']) == true))
{
  unset($_SESSION['login']);
  unset($_SESSION['senha']);
  header('location:index.php');  

} 
//executa o ping para o rost
echo "Reloading Apache2....";
shell_exec("sudo systemctl reload apache2");

?>